@import "libs/shared/assets/src/global-style/variable";

.content {
   display: flex;
   flex-direction: column;
   row-gap: 14px;
}

.footer {
    margin-top: 24px;
    display: flex;
    justify-content: flex-end;
}
.btn-fill {
  display: flex;
  align-items: center;
  ::ng-deep {
    .ant-switch-checked {
      background-color: $bg-primary-darker;
    }
  }
  .text {
    padding-left: 15px;
    font-weight: 600;
  }
}
.mt-20 {
  margin-top: 20px;
}
